## org.hibernate.testing.junit
Interface TestSuiteVisitor.Handler

Enclosing class:
  TestSuiteVisitor

    public static interface TestSuiteVisitor.Handler

Method Summary
`void` `completedTestSuite(junit.framework.TestSuite suite)`
`void` `handleTestCase(junit.framework.Test test)`
`void` `startingTestSuite(junit.framework.TestSuite suite)`

Method Detail

### handleTestCase

    void handleTestCase(junit.framework.Test test)

### startingTestSuite

    void startingTestSuite(junit.framework.TestSuite suite)

### completedTestSuite

    void completedTestSuite(junit.framework.TestSuite suite)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.